@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap');

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #f49e3f !important;
}

.custom-cardheight {
    min-height: 275px;
}

.invalid-feedback {
    display: block;
}

.page-title {
    font-family: "Changa", sans-serif;
    font-weight: 400 !important;
    font-style: normal !important;
}

body[data-leftbar-theme="dark"] .side-nav .menuitem-active>a {
    color: #02179E !important;
}

body[data-leftbar-theme="dark"] .side-nav .side-nav-link {
    color: #02179E !important;
}

.col-form-label {
    color: #02179E !important;
}

body[data-leftbar-theme="dark"] .side-nav .side-nav-second-level li a,
body[data-leftbar-theme="dark"] .side-nav .side-nav-third-level li a,
body[data-leftbar-theme="dark"] .side-nav .side-nav-forth-level li a {
    color: #02179E !important;
}

body[data-leftbar-theme="dark"] .side-nav .side-nav-second-level li a:focus,
body[data-leftbar-theme="dark"] .side-nav .side-nav-second-level li a:hover,
body[data-leftbar-theme="dark"] .side-nav .side-nav-third-level li a:focus,
body[data-leftbar-theme="dark"] .side-nav .side-nav-third-level li a:hover,
body[data-leftbar-theme="dark"] .side-nav .side-nav-forth-level li a:focus,
body[data-leftbar-theme="dark"] .side-nav .side-nav-forth-level li a:hover {
    color: #000 !important;
}

body[data-leftbar-theme="dark"] .side-nav .side-nav-link:hover,
body[data-leftbar-theme="dark"] .side-nav .side-nav-link:focus,
body[data-leftbar-theme="dark"] .side-nav .side-nav-link:active {
    color: #000 !important;
}

body[data-leftbar-theme="dark"][data-leftbar-compact-mode="condensed"] .side-nav .side-nav-item:hover .side-nav-link {
    background: #02179E !important;
    color: white !important;
}

.bg-default {
    background: #02179E !important;
    color: white !important;
}

.container {
    max-width: 1170px;
}

/* .navbar {
    position: absolute;
    z-index: 99999;
    top: 0 !important;
    width: 100%;
    background: transparent !important;
} */


.main-hero {
    background-image: url('../images/crypto-bg.png');
    background-size: cover;
    background-position: center;
}

.main-hero .caption {
    text-align: center;
    color: #fff;
    padding: 140px 0;
}

.main-hero .caption h1 {
    font-family: 'Raleway';
    color: #fff;
    font-size: 50px;
    font-weight: 400;
}

.text-body {
    color: #02179e !important;
}

.main-hero .caption h3 {
    color: #fff;
    font-weight: 300;
    font-family: 'Raleway';
    letter-spacing: 0.3px;
    padding: 15px 0;
}

.main-hero .caption .input-group input {
    height: 50px;
}

.main-hero .caption .input-group select {
    background: #c8d2fb;
    border-color: #c8d2fb;
    box-shadow: none;
    outline: none;
    border-radius: 0;
    color: #000;
    height: 50px;
}

.main-hero .caption .input-group {
    max-width: 654px;
    margin: 0 auto 20px auto;
}

.main-hero .caption .input-group button {
    background: #fff;
}

.main-hero .caption .input-group a {
    background: #fff;
}

.main-hero .caption .input-group .input-group-text {
    padding: 0;
    height: 50px;
}

.main-hero .caption ul li {
    padding-right: 35px;
    letter-spacing: 0.5px;
    color: #fff;
}

.main-hero .caption ul li i {
    color: #b9efb9;
}

.border-1px {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
    border-top: 2.8px solid #02179e;
    border-bottom: 3.5px solid #02179e5e
}

.main-hero .caption .btn-danger {
    background: #d50a48;
    padding: 9px 27px;
    font-size: 18px;
    letter-spacing: 0.5px;
    margin-top: 20px;
}

.bestselling h2 {
    font-family: 'Raleway';
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
}

.bestselling h4 {
    margin-top: 10px;
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 500;
}

.bestselling p {
    color: #1030b3;
    font-size: 18px;
    font-weight: bold;
}

.bestselling .product img {
    border-radius: 10px;
}

.btn-badge {
    padding-top: 1px;
    padding-bottom: 1px;
    width: 72px;
    font-size: small;
}

.btn-badge-fit {
    padding-top: 3px;
    padding-bottom: 3px;
    width: fit-content;
    font-size: small;
}

.w-70 {
    width: 80% !important;
}

.redeem-code {
    letter-spacing: 3px;
    font-weight: 700;
}